@media (min-width:768px) {
  .navbar-nav {
    float:right;
    margin:0;
  }
}

.navbar.navbar-default {
  box-shadow:none;
  border-radius:0px;
  background-image:none;
  -webkit-box-shadow:none;
  border-color:#ffffff;
}

.navbar-header {
  text-align:center;
}

@media (max-width:960px) {
  .navbar-nav > li {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
  }
}

@media (min-width:768px) {
  .navbar-nav > li {
    float:left;
    margin-left:20px;
  }
}

.container-fluid {
  padding-right:0;
}

@media (min-width:906px) {
  #navcol-1 {
    padding-right:0;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .instaimg {
    margin-right:5%;
    width:45%;
    margin-bottom:15px;
  }
}

@media (min-width:992px) {
  .instaimg {
    margin-right:2%;
    width:23%;
    margin-bottom:15px;
  }
}

@media (max-width:767px) {
  .instaimg {
    width:100%;
    margin-bottom:15px;
  }
}

